# excludeVersionByRegex

abstract fun excludeVersionByRegex(groupRegex: String, moduleNameRegex: String, versionRegex: String)

Declares that a specific module version shouldn't be searched for in this repository, using regular expressions.

The version notation for a regex will be matched against a single version and does not support range notations.

#### Parameters

groupRegex

the group name

moduleNameRegex

the module name

versionRegex

the module version